### Name: getData
### Title: An interface function to get data
### Aliases: getData
### Keywords: data

### ** Examples

  if (interactive())
  {
    loadData("USArrests")
    x<-getData("USArrests")
  }



